From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 28 October 2005<P>

where is everybody?  out there enjoying this great weather?<BR>
i don't know about you guys, but this weather makes me frisky :) :)....
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 28 October 2005<P>

Hi CryingShame and everyone else,<BR>
Pretty quiet around here...<BR>
Reading the new stuff, can't seem to write much lately. Anyways, reading and enjoying the submissions.<BR>
Wake up everyone :)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 28 October 2005<P>

Had a thought last night...maybe it would make a decent survey question...<BR>
My Ex- liked the slogan "Love is an action verb". My question is, "Is Love A Choice?"<BR>
<BR>
I know it's well-trodden territory, but it's something I've been pondering.<BR>
<BR>
And whether it's a choice or not, is being in love always, sometimes, never "breakoutable" into smaller attributes of the person that you're in love with?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 28 October 2005<P>

being in love isn't a choice! If it were I would have never chosen it for myself. It has always ended in disaster/humiliation/hell on earth. Now I'm happily married to a man I did not choose to fall in love with, a man I'm still in love with. But there are times when I think,"if I wasn't in love with this man I could move to the Pacific Northwest and be ALONE and just write and be completely selfish." 'Cause I'm an extremely selfish, self-absorbed person. So...being in love isn't a choice but loving someone IS a choice. I am choosing to love my husband at times put his needs before my own. This past year has been hard as fuck. I hate the cold. There have been times I've gone out in what I consider the freezing cold when I was already settled in for the night to buy my husband's medicine at Walgreen's. By the same token, when I got alcohol poisoning at my bachelorette party (too many tequila shots and Long Island Ice Teas) and was puking my guts out for two days, my husband got in his wheelchair and crossed the parking lot to the convenience store next door to buy me Seven-Up and medicine. 
<HR>